PopOops Help

Overview

PopOops is a small and easy to use program that blocks popup windows in Internet Explorer. It runs in system tray and optionally plays sound and/or shows balloon tooltip (Windows 2K/Me/XP only) every time popup is blocked. If blocking caused a script error message box, it will be automatically closed.

License

PopOops is freeware. You can freely use and distribute it.

Disclaimer

This program is provided AS IS without warranty of any kind and author will not be liable for any damage caused by it.

How to use

After successful installation PopOops will be placed in system tray. Left click on its icon enables/disables program, right click calls popup menu.

By default all options are checked.

"Click tune" sets the lifetime of mouse click. If "Off" is selected, program will ignore clicks (like in first versions). Note that this is the most efficient mode.

To manually open link in new window just hold down Control or Shift key, or use "Open in New Window" command from context (right click) menu.

Requirements

PopOops requires Visual C, Visual Basic run-time files and Internet Explorer 5.0 or later (Windows 2K/Me/XP already have them).

Donate

If you found PopOops useful and would like to support future versions and new features, you can make a donation of any amount via PayPal system. It will be used for hosting and domain registration fees, software and hardware purchases.

Contact

Web: www.gasanov.net
E-mail: shahin@gasanov.net

Copyright © 2002 Gasanov.net